Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 10:17:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Could you please send these again, and if I’m not home please it outside my door. I got a txt saying I wasn’t home, but I didn’t hear or see anyone .
Thank you,
Michelle Kimpton

Michelle Kimpton
Sent from my iPhone

On 9/03/2022, at 8:51 PM, Splash Fashions <[email-masked]> wrote:

Order number 9560576199 has been shipped.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Michelle Kimpton, your order number is 9560576199<https://www.splashfashions.com/ae/en/my-account/order/9560576199?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP030922003710.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP030922003710&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Michelle Kimpton
The Address Boulevard, Appartment 3906, Downtown, Dubai
Dubai, United Arab Emirates
Mobile: +971 506034242

Payment Method:
Michelle Kimpton
xxxx xxxx xxxx 1796

Order Details Consignment Number: 88888001622520220309

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2094275-CRPRSTSRT-IC22050122_01-150.jpg] <https://www.splashfashions.com/ae/en/p/164147363?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Iconic Textured Shirt with Short Sleeves and Pocket
Color: Green
Size: 10
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8517656-HQ126457-SP22300122_01-150.jpg] <https://www.splashfashions.com/ae/en/p/164228538?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
2Xtremz Printed Mid-Rise Leggings with Elasticated Waistband
Color: Multicolour
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2094274-PLTSHRTS-IC22050122_01-150.jpg] <https://www.splashfashions.com/ae/en/p/164147376?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Iconic Solid High-Rise Pleated Shorts with Belt Loops and Pockets
Color: Green
Size: 12
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4009694